div.header {
	float: left;
	height: 49px;
	margin-top: 40px;
	margin-left:-2px;
	margin-bottom: 0px;
	width:69%;
	background-color:#fff4df; 
}

div.transboxHalf
  {
  width:48%;
  min-height:250px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 2%;
  float:left;
background-color:#fff4df;
  }

/* tricks the title img to look like its in the right spot */
div.transboxHalf > img { 
   margin-left: -9px;
   } 

#twitterBox {
	float:left;
	margin: 10px;
	background-color:#fff4df;
	width: 90%; /* added 4-1-13 */
}

#facebookBox {
	float: left;
	width: 95%;
	margin: 10px;
	background-color: #fff;
}

	/*  #Mobile (Portrait)
===========================================
     Note: Design for a width of 320px */

@media only screen and (min-width: 250px) and (max-width: 767px) {

div.transboxHalf
  {
  width:100%;
  float:left;
  }
  
#twitterBox {
	float:left;
	width: 85%;
	margin: 5px;
	background-color: #fff;
}

#facebookBox {
	float: left;
	width: 85%;
	margin: 5px;
	background-color: #fff;
}

	  }
  
@media only screen and (min-width: 768px) and (max-width: 959px) {

#twitterBox {
	float:left;
	margin:10px;
	background-color:#fff4df;
	width: 90%;
}

#facebookBox {
	float: left;
	width: 95%;
	margin: 10px;
	background-color: #fff;
}

div.transboxHalf
  {
  width:48%;
  min-height:250px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 2%;
  float:left;
  background-color:#fff4df;
  }
 
 /* tricks the title img to look like its in the right spot */
div.transboxHalf > img {
	margin-left: -9px;
	}

div.header {
	float: left;
	height: 49px;
	margin-top: 40px;
	margin-left:-2px;
	margin-bottom: 0px;
	width:69%;
	background-color:#fff4df; 
}

}

/*Merged from ipad.css*/
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
#siteNav li a:link, #siteNav li a:visited {
	display: block;
	border-left: 1px solid #fff;
	border-top:  .1em solid #fff;
	border-bottom: .1em solid #fff;
	padding: 0 2em;
	-webkit-padding-end:2em;
	-webkit-padding-start:2em;
	margin: 0;
	color: #fff;
	font: 1.125em Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	height:  49px;
	line-height: 49px;
	vertical-align: middle;
	border-right: none;
}

#siteNav li ul li a:link, #siteNav li ul a:visited {
	font: .80em Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #333;
	padding: .825em 1.25em;
	margin: 0;
	border: none;
	border-top: 1px solid #83c6ca !important;
	background: #bde1e3 !important;
	height: auto;
}
}